package com.tofly.base.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.tofly.base.api.dto.UserInfo;
import com.tofly.base.api.entity.SysUser;

/**
 * @author Administrator
 * @date 2019/9/6  16:21
 */
public interface SysUserService extends IService<SysUser> {

    public UserInfo getUserInfo(SysUser sysUser);

    boolean updateUserInfo(SysUser sysUser);
}
